// Refresh the tag preview for the releasable in the table
$("#<%= dom_id(@releasable, "tags_preview") %>").html("<%= j tags_preview(@releasable, @releasable.tags) %>");

// Refresh the modal
var $modal = $("#<%= dom_id @releasable.tags.new, dom_id(@releasable) %>")
$modal.html("<%= j render(partial: "form", locals: { releasable: @releasable, tag: @releasable.tags.new }) %>")
